
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@500;600;700&family=Lobster&display=swap');
body {
  font-family: 'Poppins', sans-serif;
  color: #000000;
}
a {
  text-decoration: none !important;
}
li{
  list-style: none;
}
h1, h2, h3, h4, h5 {
  font-family: 'Inter', sans-serif;
}
p{
  font-family: 'Poppins', sans-serif;
}
.no-gutters .col-lg-6 {
  padding-right: 0;
  padding-left: 0;
}
html, body{
  overflow-x: hidden;
}
:root {  
  --tred: #B91F3D;
  --tyellow: #FFCD1C;
  --twhite: #ffffff;
  --tblack: #000000;
}
/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fff;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #106eea;
  border-top-color: #e2eefd;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  animation: animate-preloader 1s linear infinite;
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: var(--tblack);
  width: 40px;
  height: 40px;
  border-radius: 100px;
  transition: all 0.4s;

}

.back-to-top i {
  font-size: 28px;
  color: #ffffff;
  line-height: 0;
}

.back-to-top:hover {
  background: var(--tblack);
  color: #fff;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}

/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
  background: var(--tred);
  height: 40px;
  font-size: 14px;
  transition: all 0.5s;
  color: #fff;
  padding: 0;
}

#topbar .contact-info i {
  font-style: normal;
  color: #fff;
}

#topbar .contact-info i a,
#topbar .contact-info i span {
  padding-left: 5px;
  padding-right: 10px;
  color: #fff;
}
.mysc h4{
  font-size: 16px;
  font-weight: 600;
  padding-top: 10px;
}
#topbar .contact-info i a {
  line-height: 0;
  transition: 0.3s;
  transition: 0.3s;
}

#topbar .contact-info i a:hover {
  color: var(--tyellow);
  text-decoration: underline;
}
.tbp p{
  padding-top: 15px;
  font-size: 15px;
}
.tbp p:hover{
  color: var(--tyellow);
}
/* MAIN MENU START */
.ourmain_menu{
  display: flex;
  align-items: center;
}
.search-container {
  display: flex;
  align-items: center;
}

.search-input {
  flex: 1;
  padding: 8px;
  border: none;
  border-radius: 5px 0px 0px 5px;
  font-size: 16px;
  border: 1px solid #858585;
  height: 46px;
  border-right: none;
}

.search-button {
  background-color: var(--tred);
  color: white;
  border: none;
  border-radius: 0px 5px 5px 0px;
  height: 46px;
  padding: 8px 15px;
  cursor: pointer;
}
.services-dropdown select {
  width: 222px;
  height: 46px;
  padding: 8px;
  border: none;
  font-size: 15px;
  border: 1px solid #858585;
}
.services-dropdown select:focus{
  border-color: var(--tred);
  outline: none;
  box-shadow: none;
}
.main_searchbar input:focus{
  border-color: var(--tred);
  outline: none;
  box-shadow: none;
}
.main_searchbar{
  display: flex;
  justify-content: space-between;
}
.main_login_details{
  display: flex;
  align-items: center;
}
.ourmain_menu {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.search-container form{
  display: flex;
  align-items: center;
}
.main_menu {
  margin-top: 15px;
}
.det1 a{
  color: var(--tblack);
  margin-left: 5px;
  margin-right: 5px;
}
/* MAIN MENU END */
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  /* background: var(--torg); */
  transition: all 0.5s;
  z-index: 997;
  height: 80px;
  position: relative;
  margin-top: 20px;
  border-bottom: 1px solid #919191;
}
#header.fixed-top {
  height: 70px;
}

#header .logo {
  font-size: 30px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 600;
  letter-spacing: 0.8px;
  font-family: "Poppins", sans-serif;
}

#header .logo a {
  color: #222222;
}

#header .logo a span {
  color: #106eea;
}

#header .logo img {
  max-height: 20px;
}

.scrolled-offset {
  margin-top: 70px;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
  padding: 0;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar>ul>li {
  white-space: nowrap;
  padding: 10px 0 10px 15px;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 3px;
  font-size: 17px;
  font-weight: 500;
  color: var(--tblack);
  white-space: nowrap;
  transition: 0.3s;
  position: relative;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar>ul>li>a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: -6px;
  left: 0;
  background-color: #ffffff;
  visibility: hidden;
  width: 0px;
  transition: all 0.3s ease-in-out 0s;
}

.navbar a:hover:before,
.navbar li:hover>a:before,
.navbar .active:before {
  visibility: visible;
  width: 100%;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: var(--tred);
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 28px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-weight: 400;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  color: #106eea;
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: #222222;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}

.mobile-nav-toggle.bi-x {
  color: #fff;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(9, 9, 9, 0.9);
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #222222;
}

.navbar-mobile>ul>li {
  padding: 0;
}

.navbar-mobile a:hover:before,
.navbar-mobile li:hover>a:before,
.navbar-mobile .active:before {
  visibility: hidden;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: #106eea;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
  color: #106eea;
}

.navbar-mobile .dropdown>.dropdown-active {
  display: block;
}
/* HEADER END */
.btn_red {
  background-color: var(--tred);
  font-size: 16px;
  padding: 13px 30px !important;
  text-align: center;
  color: var(--twhite) !important;
  border-radius: 3px;
  text-transform: capitalize;
  font-weight: 400 !important;
  transition: 0.2s ease-in-out;
  border: 1px solid var(--tdark);
  font-family: 'Inter';
}
.btn_red:hover{
  background-color: var(--tblack);
  color: var(--twhite) !important;
  transform: scale(1.1);
}
.btn_trans {
  background-color: transparent;
  font-size: 16px;
  padding: 13px 30px !important;
  text-align: center;
  color: var(--twhite) !important;
  border-radius: 0px;
  text-transform: capitalize;
  transition: 0.2s ease-in-out;
  margin-left: 5px;
  border: 1px solid var(--twhite);
}
.btn_trans:hover{
  background-color: var(--tlight);
  color: var(--tblack) !important;
  transform: scale(1.1);
}
.btn_blck {
  background-color: transparent;
  font-size: 16px;
  padding: 13px 30px !important;
  text-align: center;
  color: var(--tblack);
  border-radius: 0px;
  text-transform: capitalize;
  transition: 0.2s ease-in-out;
  margin-left: 5px;
  border: 1px solid var(--tblack);
}
.btn_blck:hover{
  background-color: var(--tlight);
  color: var(--tblack) !important;
  transform: scale(1.1);
  border-color: var(--tlight);
}
.btn_yellow {
  background-color: var(--tyellow);
  font-size: 16px;
  padding: 13px 30px !important;
  text-align: center;
  color: var(--tred);
  border-radius: 0px;
  text-transform: capitalize;
  transition: 0.2s ease-in-out;
  margin-left: 5px;
  font-weight: 600;
  border: 1px solid var(--tyellow);
}
.btn_yellow:hover{
  background-color: var(--tblack);
  color: var(--twhite) !important;
  transform: scale(1.1);
  border-color: var(--tblack);
}
.sec_btn{
  margin-top: 30px;
}

.header_btn .btn_blue{
  text-transform: uppercase;
}
/* BUTTON SECTION END */

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/

.hero{
  background-image: url(../images/13.webp);
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  padding-bottom: 70px;
}
.mhr{
  align-items: center;
  margin-top: 70px;
}
.herocl1 h1 {
  color: var(--tblack);
  font-size: 60px;
  line-height: 65px;
  font-weight: 800;
  text-transform: capitalize;
}
.herocl1 p{
  font-size: 17px;
  font-weight: 400;
  color: var(--tblack);
  line-height: 30px;
  font-family: poppins;
  margin-bottom: 20px;
  padding-right: 34px;
}
.hercl2 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  transform: scale(1.3);
  margin-right: -50px;
}
.main_hero_flxes{
  display: flex;
  align-items: center;
}
.hero_flx{
  display: flex;
  align-items: center;
  margin-right: 20px;
}
.hero_flx img{
  width: 95%;
  margin-right: 10px;
}
.hero_flx h3{
  font-weight: 600;
  font-size: 18px;
}
.hero_flx h4{
  font-size: 16px;
  font-weight: 500;
}
.eaf{
  margin-left: 10px;
}
/* HERO SECTION END */

/* FOOTER AND COPYRIGHT SECTION START */
.footer {
  padding-top: 75px;
  padding-bottom: 50px;
}

.footre_rw {
  align-items: flex-start;
  display: flex;
}

.fcol1 img {
  width: 65%;
  margin-right: auto;
  display: block;
}

.fcol1 p {
  font-size: 15px;
  color: var(--tblack);
  line-height: 30px;
  font-weight: 400;
  margin-top: 20px;
  font-family: Poppins;
}

.fcol2 h3 {
  color: var(--tblack);
  font-size: 20px;
  font-weight: 600;
}

.fcol3 h3 {
  color: var(--tblack);
  font-size: 20px;
  font-weight: 600;
}

.fcol2 ul {
  padding-left: 10px;
  margin-top: 20px;
}
.social_icons h3{
  font-size: 19px;
}
.social_icons ul{
  display: flex;
  align-items: center;
}

.fcol3 ul {
  padding-left: 10px;
  margin-top: 20px;
}

.fcol2 ul li {
  margin-top: 12px;
  list-style-type: disclosure-closed;
  color: var(--tblack);
}

.fcol3 ul li {
  margin-top: 15px;
  color: var(--tblack);
}
.fcol3 ul li i{
  margin-right: 10px;
  font-size: 18px;
  color: var(--tred);
}
.fcol2 ul li:hover {
  color: var(--tred);
}

.fcol3 ul li:hover {
  color: var(--tdark);
}

.fcol2 ul li a {
  color: var(--tblack);
}

.fcol2 ul li a:hover {
  color: var(--tred);
}

.fcol3 ul li a {
  color: var(--tblack);
}

.fcol3 ul li a:hover {
  color: var(--tred);
}

.fcol4 img {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  transform: scale(1.2);
}

.fcol1 img {
  width: 48%;
}

.copy {
  background: var(--tred);
  text-align: center;
}

.copyright {
  align-items: center;
  justify-content: center;
  padding-top: 20px;
}

.copr1 p {
  font-size: 15px;
  color: var(--twhite);
}

.copr1 p span {
  color: var(--tdark);
}

.copr2 ul {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-left: 0;
}

.copr2 ul li {
  padding-left: 10px;
}

.copr2 ul li a {
  color: var(--twhite);
  font-size: 16px;
  font-weight: 400;
}

.copr2 ul li a:hover {
  color: var(--tdark);
}

/* FOOTER AND COPYRIGHT SECTION END */

/* HEADER SECTION START */
.headerform{
  background-color: var(--tred);
  padding-top: 30px;
  padding-bottom: 30px;
}
.headerform h2{
  color: var(--twhite);
  font-size: 32px;
  font-weight: 600;
}
.head_frm form{
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 25px;
  width: 90%;
  margin-right: auto;
}
.head_frm select{
  width: 320px;
  background-color: var(--twhite);
  height: 50px;
  border: 1px solid var(--twhite);
  color: var(--tblack);
  border-radius: 3px;
  padding: 10px;
}
.head_frm select:focus{
  border-color: var(--tred);
  outline: none;
}
.head_frm button{
  width: 320px;
  background-color: var(--tyellow);
  height: 50px;
  border: 1px solid var(--tyellow);
  color: var(--tred);
  border-radius: 3px;
  padding: 10px;
}
.head_frm button:hover{
  background-color: var(--tblack);
  border-color: var(--tblack);
  color: var(--twhite);
}
/* HEADER SECTION END */

/* HOME SECTION 2 START */
.homesec2{
  padding-top: 50px;
  padding-bottom: 30px;
}
.hs2cl1 img{
  width: 95%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.hs2cls2 h2{
  color: var(--tblack);
  font-size: 45px;
  font-weight: 700;
  line-height: 55px;
}
.hs2cls2 p{
  color: var(--tblack);
  font-size: 16px;
  line-height: 33px;
}
/* HOME SECTION 2 END */
.countersec{
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #F9FBFD;
  margin-top: 20px;
}
.cntrw h2 {
  color: var(--tblack);
  font-size: 40px;
  font-weight: 700;
}
.cntrw p{
  color: var(--tblack);
  font-size: 16px;
  line-height: 30px;
}
.counter{
  margin-top: 10px;
}
.counter h3{
  color: var(--tred);
  font-size: 28px;
  font-weight: 700;
}
.counter h4{
  color: var(--tblack);
  font-size: 17px;
  font-weight: 600;
}
.servicessec{
  padding-top: 30px;
  padding-bottom: 30px;
}
.ser_rw h2 {
  color: var(--tblack);
  font-size: 45px;
  font-weight: 700;
}
.ser_rw p{
  color: var(--tblack);
  font-size: 16px;
  line-height: 33px;
}
.main_services_tabs h3 {
  color: var(--tblack);
  font-size: 30px;
  font-weight: 700;
}
.serbox{
  display: flex;
  align-items: baseline;
  margin-top: 15px;
}
.serbox i{
  font-size: 18px;
  margin-right: 10px;
  color: #62C370;
}
.serbox h4{
  color: var(--tblack);
  font-size: 18px;
}
.tabs {
  display: flex;
  list-style: none;
  padding: 0;
}
.tab {
  flex: 1;
  text-align: center;
  padding: 10px;
  cursor: pointer;
  background-color: #f0f0f0;
  border: 1px solid #ccc;
  font-family: 'Inter';
  font-weight: 600;
  margin-top: 25px;
}
.tab.active {
  background-color: var(--tred);
  border-bottom: 1px solid var(--tred);
  color: var(--twhite);
}
.tab-content {
  display: none;
  padding: 10px;
}
.tab-content.active {
  display: block;
}
.bannersec1{
  background-image: url(../images/ban1.png);
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
  padding-top: 0px;
  padding-bottom: 0px;
}
.bnrwa{
  align-items: center;
}
.bancl1 h2 {
  color: var(--twhite);
  font-size: 45px;
  font-weight: 700;
  line-height: 60px;
}
.bancl1 p{
  color: var(--twhite);
  font-size: 16px;
  line-height: 33px;
}
.bannersec2 .bancl1 h2 {
  color: var(--twhite);
  font-size: 37px;
  font-weight: 700;
  line-height: 53px;
}
.process_sec{
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #F9FBFD;
}
.procl1 h2 {
  color: var(--tblack);
  font-size: 45px;
  font-weight: 700;
  margin-bottom: 10px;
}
.procl1 p{
  color: var(--tblack);
  font-size: 15px;
  line-height: 27px;
}
.procl1 h3 {
  color: var(--tred);
  font-size: 25px;
  font-weight: 600;
  margin-bottom: 10px;
  margin-top: 10px;
}
.procls2 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.subjectsec{
  padding-top: 30px;
  margin-bottom: 30px;
}
.subcl1 h2{
  color: var(--tblack);
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 10px;
    margin-bottom: 30px;
}
.mysub_list li{
  font-size: 16px;
  margin-bottom: 20px;
  font-weight: 500;
  list-style-type: disc;
}
.mysub_list li:hover{
  color: var(--tred);
  font-weight: 600;
}
.features_sec{
  padding-top: 30px;
  padding-bottom: 50px;
  background-color: #f3f3f391;
}
.fbox{
  background-color: var(--twhite); 
  padding: 25px 40px;
  border-radius: 25px;
  margin-top: 20px;
  box-shadow: 0px 2.1891891956329346px 13.13513469696045px 0px rgba(136, 155, 254, 0.20);
}
.fbox img{
  width: 28%;
  margin-right: auto;
  display: block;
}
.fbox h3{
  font-weight: 600;
  font-size: 26px;
  margin-top: 15px;
}
.fbox p{
  line-height: 28px;
  font-size: 15px;
}
.blog_sec{
  padding-top: 50px;
  padding-bottom: 30px;
}
.blogrw h2 {
  color: var(--tblack);
  font-size: 40px;
  font-weight: 700;
  margin-bottom: 30px;
}
.blog_box img{
  width: 100%;
  margin-right: auto;
  display: block;
}
.blog_title h3{
  font-weight: 600;
  font-size: 26px;
}
.blog_inner {
  background-color: var(--twhite);
  padding: 30px;
  box-shadow: 0px 2.1891891956329346px 13.13513469696045px 4px rgba(136, 155, 254, 0.20);
  margin-bottom: 30px;
  border-radius: 0px 0px 10px 10px;
}
.blog_inner p{
  line-height: 28px;
  font-size: 15px;
}
.blog_inner a{
  color: var(--tred);
  font-weight: 600;
}
.btn_blog i{
  margin-left: 5px;
  line-height: 30px;
}
.more_blogs{
  text-align: center;
}
.more_blogs .btn_red {
  padding: 18px 30px !important;
}
.btn-link::before {
  content: "+ ";
  float: right;
  text-align: right;
  position: absolute;
  right: 27px;
  color: #000;
  font-size: 25px;
  top: 8px;
}
.card{
  background-color: var(--twhite) !important;
  border: 1px solid #757575 !important;
  margin-bottom: 15px;
  border: none !important;
  /* height: 65px; */
}
.card-body{
  border: 1px solid #75757581 !important;
  border-top: 0px !important;
}
.card-header {
  border: none !important;
  background: var(--twhite);
  border: 1px solid #75757581 !important;
}

.btn-link{
  color: var(--tblack);
  font-size: 17px;
  font-weight: 500;
  padding-top: 10px;
  text-decoration: none;
}
.btn-link:hover{
  color: var(--tred);
}
.faqrw h2{
  margin-bottom: 25px;
  color: var(--tblack);
  font-size: 40px;
  font-weight: 700;
}
.faqsec{
  padding-bottom: 30px;
  margin-top: 30px;
  padding-top: 30px;
  background-color: #f3f3f391;
}
/* ANIMATION */
/* TESTIMONIALS SECTION START */
.testimonials_sec{
  background-color: var(--tbac);
  padding-top: 80px;
  padding-bottom: 50px;
}
.testirw h2{
  text-align: left;
  font-size: 40px;
  font-weight: 700;
}
.maintesti_boxes{
  display: flex;
  align-items: center;
  margin-top: 30px;
}
.df_item{
  display: flex;
  align-items: center;
}
.df_item img{
  width: 80%;
  margin-right: 15px;
  display: block;
}
.df_item h3{
  color: #072655;
  font-size: 20px;
  font-weight: 700;
}
.df_item h4{
  color: var(--tdark);
  font-size: 15px;
  font-weight: 500;
}
.item p {
  font-size: 15px;
  line-height: 28px;
}

.item{
  background-color: var(--twhite);
  padding: 30px;
  padding-top: 10px;
  margin-top: 10px;
  border-radius: 15px;
  box-shadow: 0px 4px 8px 2px #9d9d9d4f;
  margin-right: 10px;
  margin-left: 10px;
  margin-bottom: 10px;
  height: 310px;
}
.quote img{
  width: 12%;
  margin-right: auto;
  display: block;
}
.main_df_item{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.fgh img{
    width: 100% !important;
    transform: scale(1.1) !important;
    margin-top: -149px !important;
    margin-bottom: -170px !important;
}
/* TESTIMONIALS SECTION START */


.floating {
  animation: floating 3s ease-in-out infinite;
}

@keyframes floating {
  0% {
      transform: translateY(0);
  }

  50% {
      transform: translateY(-16px);
  }

  100% {
      transform: translateY(0);
  }
}

.social_icons ul li i {
  background-color: var(--twhite);
  border: 1px solid #757575;
  border-radius: 100px;
  text-align: center;
  padding: 10px 13px;
  color: #757575;
  width: 80%;
}
.social_icons ul li i:hover{
  background-color: var(--tred);
  color: var(--twhite);
  border-color: var(--tred);
}
.social_icons ul{
  margin-top: 0px;
}
.main_df_footer{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.df_foo1{
  display: flex;
  align-items: center;
}
.df_foo1 img{
  width: 20%;
  margin-right: 10px;
}
.df_foo1 h3{
  color: var(--tblack);
  font-size: 17px;
}
.brand{
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #F9FBFD;
}
.brand_row h2{
  margin-bottom: 30px;
  margin-left: 10px;
}
.mobile-nav-toggle {
  color: #fff;
  background: var(--tred);
  margin-right: 10px;
  border-radius: 100px;
  padding: 7px;
}

/* LOGIN SCREEN */
.loginscreen #topbar{
  display: none !important;
}
.loginscreen .join_togethers{
  display: none !important;
}
.loginscreen .footer{
  display: none !important;
}
.loginscreen .footer_features_sec{
  display: none !important;
}
.loginscreen .copy{
  display: none !important;
}
.section_login_left{
  background-image: url(../images/login.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
  height: 100vh;
  padding: 50px;
}
.main_logo img{
  width: 100%;
  margin-right: auto;
  display: block;
}
.logintext h2{
  color: var(--twhite);
  font-size: 50px;
  font-weight: 600;
  line-height: 65px;
  margin-top: 30%;
}
.form-group {
  margin-bottom: 20px;
}

.input-group-append {
  cursor: pointer;
}

.show-password i {
  cursor: pointer;
}

.social-buttons button {
  margin: 10px;
  padding: 10px 20px;
  border: none;
  border-radius: 5px;
  font-size: 16px;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

.social-buttons button.google {
  background-color: #dd4b39;
  color: white;
}

.social-buttons button.facebook {
  background-color: #1877f2;
  color: white;
}

.social-buttons button:hover {
  background-color: #333;
  color: white;
}

@media (max-width: 576px) {
  .social-buttons {
      flex-direction: column;
      align-items: center;
  }

  .social-buttons button {
      width: 100%;
  }
}
.mainloginform{
  padding: 70px 30px;
  height: 100vh;
}
.mainloginform h3{
  color: var(--tred);
  font-weight: 600;
}
.myloginform{
  margin-top: 30px;
}
.myloginform .inp2{
  height: 50px;
  width: 100%;
  margin-top: 10px;
}
.input-group-text{
  position: relative;
  top: -52px;
  height: 51px;
  right: -444px;
  border-radius: 0px;
  background: none;
  border: none;
}
.myforget_input{
  margin-top: -20px;
  position: relative;
}
.myforget_input {
  margin-top: -50px;
}
.btn_login{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  height: 55px;
  background-color: var(--tred);
  color: var(--twhite);
  font-size: 17px;
  margin-top: 30px;
}
.btn_login:hover{
  background-color: var(--tblack);
  color: var(--twhite);
}
.social-buttons{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.social-buttons button{
  background-color: var(--twhite);
  border: 1px solid #ccc;
  border-radius: 5px;
  font-size: 15px;
  height: 55px;
}
.social-buttons button img{
  margin-right: 5px;
}
.loginsectn{
  height: 100%;
  padding: 0px;
  margin: 0px;
}
.myloginform .inp2:focus{
  outline: none;
  box-shadow: none;
  border-color: var(--tred);
}
.cat_signup{
  display: flex;
  align-items: baseline;
  margin-left: 10px;
  margin-top: 20px;
}
.cat_signup p{
  margin-right: 10px;
}
.cat_signup a{
  color: var(--tred);
  font-weight: 600;
}
/*---- Zeeshan ----*/
.payment{
  padding: 20px 0px;
}
.paycls1 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.payment-desc h2{
font-weight: 900;
}
.payment-desc h3{
  font-size: 18px;
  margin-bottom: 20px;
}
.payment-desc img{
  margin-bottom: 10px;
}
.payment-desc .form-group input{
  width: 90%;
  height: 50px;
  forced-color-adjust: none;
}
.payment-desc .form-group select{
  width: 100%;
  height: 50px;
}
.payment-desc .form-control:focus{
  box-shadow: none !important;
}
.payment-desc label {
  display: inline-block;
  margin-bottom: 4px;
}
.payment-desc .btn-32 {
  padding: 5px 185px;
  margin-top: 10px;
  background: #b91f3d;
  border: none;
  color: white;
}
.payment-desc .btn-32:hover {
  
  background: #000;
}
/*--- End ---*/
.paymentscreen .join_togethers{
  display: none !important;
}
.paymentscreen .footer{
  display: none !important;
}
.paymentscreen .footer_features_sec{
  display: none !important;
}
.paymentscreen .copy{
  display: none !important;
}
.paymentscreen{
  height: 100%;
}
.assignmentlist{
  padding-left: 0px;
}
.assignmentlist li{
  color: var(--tblack);
  font-size: 16px;
  line-height: 30px;
  margin-top: 10px;
  display: flex;  
}
.assignmentlist li i {
  color: var(--tred);
  font-size: 20px;
  margin-right: 10px;
}
.hs2cls2 h3{
  color: var(--tred);
  font-size: 35px;
  font-weight: 700;
  line-height: 30px;
}
.homesec2a img{
  width: 100%;
}
.homesec2a .row{
  align-items: center;
}
.inprw2 h2 {
  color: var(--tblack);
  font-size: 40px;
  font-weight: 700;
}
.inp_sbox{
  margin-top: 20px;
}
.inp_sbox img{
  width: 30%;
  margin-right: auto;
  display: block;
}
.inp_sbox h3{
  color: var(--tblack);
  font-size: 25px;
  font-weight: 600;
}
.inp_sbox p{
  font-size: 16px;
  line-height: 28px;
  padding-right: 30px;
}
.inpgsec1{
  margin-top: 30px;
  margin-bottom: 30px;
}
.mywallectsec{
  margin-top: 30px;
  margin-bottom: 50px;
}
.mystbtn a{
  display: block;
}
.balace_available{
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  display: block;
  height: 270px;
  display: grid;
}
.balace_available h3{
  color: var(--tblack);
  font-size: 22px;
  margin-top: 15px;
}
.balace_available img{
  width: 25%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.btn_green{
  font-size: 18px;
  color: #09BB10;
  margin-top: 10px;
}
.btn_green:hover{
  color: var(--tred);
}
.mywallectsec .sec_btn{
  margin-top: 15px;
}
.mywallectsec .sec_btn .btn_red{
  width: 70%;
  border-radius: 5px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.balace_available{
border: 1px solid #8b8b8b;
padding: 30px 0px;
border-radius: 5px;
}
.mywalletrow2{
  margin-top: 20px;
}
.mywalletinfos{
  align-items: center;
  border: 1px solid #8b8b8b;
  padding: 30px 20px;
  border-radius: 5px;
  margin-left: 10px;
  height: 270px;

}
.addmoney{
  display: flex;
  align-items: center;
  width: 25%;
}
.addmoney img{
  width: 25%;
  margin-right: 20px;
  display: block;
}
.topup_Search{
  display: flex;
  align-items: center;
  padding-bottom: 30px;
}
.addmoney a{
  color: #696969;
  font-size: 17px;
  text-transform: capitalize;
}
.amountform{
  width: 75%;
}
.amountform input {
  padding: 8px;
  border: none;
  border-radius: 5px;
  font-size: 16px;
  border: 1px solid #858585;
  height: 50px;
  padding-left: 10px;
  width: 70%;
}
.amountform button{
  width: 27%;
}
.wallet_feat1{
  display: flex;
  align-items: center;
}
.wallet_feat1 h3{
  color: var(--tblack);
  font-size: 21px;
  font-weight: 600;
}
.wallet_feat1 img{
  margin-right: 15px;
}
.row.mywalletfeatures{
  border-top: 1px solid #858585;
  padding-top: 50px;
}
.wallet_feat1a{
  border-right: 1px solid #858585;
  padding-right: 5px;
}
.wallet_feat1ab{
  border-right: 1px solid #858585;
  padding-right: 6px;
}
.dfmeans{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.dfmeans img{
  width: 35%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.cards_info {
  padding: 10px;
}
.cards_info {
  padding: 10px;
  height: 98%;
}
.dfs1 h3 {
  color: #636363;
  font-size: 23px;
  font-weight: 500;
}
.dfs1 p{
  color: #636363;
  font-size: 14px;
}
.cards_info {
  border: 1px solid #8b8b8b;
  padding: 30px 20px;
  border-radius: 5px;
}
.maindmread h3{
  color: var(--tblack);
  font-size: 25px;
  font-weight: 600;
}
.maindmread {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 20px;
}
.maindmread i{
  background-color: var(--tred);
  color: var(--twhite);
  font-size: 20px;
  padding: 7px;
  border-radius: 5px;
}
.mycardsinfo{
  margin-top: 30px;
}
table {
  border-collapse: collapse;
  width: 100%;
}

th, td {
  border: 1px solid #ccc;
  padding: 8px 20px;
  text-align: left;
  text-align: center;
}

th {
  background-color: #f2f2f2;
}
.main_datas{
  width: 834px;
}
.wallet_body footer{
  display: none;
}
.wallet_body .footer_features_sec {
  display: none;
}
.main_logo img {
  width: 55%;
}